/* Theme custom style css start here 
========================================
*/


.mobile-stick {

    display: none;

}
* {
    margin: 0;
    padding: 0;
    outline: none
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    color: #5b5b5b;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #7c3b43;
}

a:focus,
a:hover {
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    letter-spacing: 0;
    font-family: 'Playfair Display', serif;
}

li {
    list-style: none;
}

ul,
ol {
    margin: 0;
}

p {
    margin-bottom: 20px;
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0;
}


/* CSS starts here */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    color: #5b5b5b;
    background: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 0;
    padding: 2px 10px;
    height: 40px;
    font-size: 14px;
    width: 100%;
}

textarea {
    color: #5b5b5b;
    background: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 0;
    display: block;
    padding: 2px 10px;
    max-height: 100px;
    font-size: 14px;
    width: 100%;
    resize: none;
}

button,
input[type="button"],
input[type="submit"] {
    background-color: #7c3b43;
    border: 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 10px 40px;
    text-transform: uppercase;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #5b5b5b;
    border-color: #ccc;
}

.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a,
.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:focus:not(.prev):not(.next),
.pagination a:hover:not(.prev):not(.next),
.comments-pagination a:focus:not(.prev):not(.next),
.comments-pagination a:hover:not(.prev):not(.next),
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover,
.entry-content a {
    box-shadow: none;
}

.site-branding {
    padding: 0;
    margin: 0;
}

.widget ul li {
    border-bottom: 0;
    border-top: 0;
    padding: 0;
}

embed,
iframe,
object {
    margin-bottom: 0;
}

.blog:not(.has-sidebar) #primary article,
.archive:not(.page-one-column):not(.has-sidebar) #primary article,
.search:not(.has-sidebar) #primary article,
.error404:not(.has-sidebar) #primary .page-content,
.error404.has-sidebar #primary .page-content,
body.page-two-column:not(.archive) #primary .entry-content,
body.page-two-column #comments {
    float: none;
    width: 100%;
}

body:not(.has-sidebar):not(.page-one-column) .page-header,
body.has-sidebar.error404 #primary .page-header,
body.page-two-column:not(.archive) #primary .entry-header,
body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
    float: none;
    width: 100%;
}

.wrap,
.container,
.panel-content .wrap {
    max-width: 1200px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0
}

.home .page-banner {
    display: none
}

.page-banner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: -1
}

.page-banner {
    background: url(assets/images/page-banner.jpg) no-repeat center top;
    position: relative;
    background-size: cover;
    z-index: 1;
    padding: 80px 0;
    margin-bottom: 40px
}

.page-banner h1 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 40px
}

.widget-title {
    color: #353535;
    font-weight: 400;
    margin: 0 auto 15px;
    font-size: 34px;
}

.tagline {
    font-weight: 300;
    font-size: 20px;
    font-style: italic;
    line-height: 1.3
}

.display-table {
    display: table
}

.display-table.row {
    width: 100%
}

.direction-right {
    direction: rtl
}

.direction-left {
    direction: ltr
}

.display-table-cell {
    display: table-cell;
    float: none !important;
    vertical-align: middle
}

.btn,
.entry-content .btn {
    background: #7c3b43;
    border: 2px solid #7c3b43;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 30px;
    text-transform: uppercase;
    border-radius: 0;
    transition: 0.5s;
}

.btn:hover,
.entry-content .btn:hover,
.btn:focus,
.entry-content .btn:focus {
    background: transparent;
    color: #7c3b43
}

.btn.btn-white,
.entry-content .btn.btn-white {
    background: #fff;
    border: 2px solid #fff;
    color: #7c3b43
}

.btn.btn-white:hover,
.entry-content .btn.btn-white:hover,
.btn.btn-white:focus,
.entry-content .btn.btn-white:focus {
    background: transparent;
    color: #fff
}

.text-brown {
    color: #7c3b43
}

.text-white {
    color: #fff
}

.text-white .widget-title,
.text-white.widget-title {
    color: #fff
}


/*---------topbar---*/

.site-header {
    background-color: transparent;
}

.headermain {
    position: relative
}

.topbar {
    background: #7c3b43;
    color: #fff;
    font-family: 'Open Sans';
    padding: 8px 0
}

.topbar .social {
    float: left
}

.social li,
.header-contact li {
    display: inline-block
}

.social li a {
    color: #fff;
    font-size: 14px;
    padding-right: 10px;
    ;
    transition: 0.5s
}

.header-contact {
    float: right;
    font-weight: 400;
    letter-spacing: 0.48px
}

.header-contact li a {
    color: #fff;
    font-size: 14px;
    transition: 0.5s
}

.header-contact li a .text {
    font-size: 12px
}

.header-contact li i.fa-envelope {
    font-size: 12px
}

.header-contact li i {
    margin-right: 7px
}

.header-contact li a {
    margin-left: 15px
}


/*-header main-----*/

.site-logo {
  float: left;
  height: 123px;
  padding: 15px 0;
  text-align: center;
  width: 170px;
}

.headernav {
    float: right;
    padding-top: 40px
}

.main-navigation a {
    padding: 6px 15px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    transition: 0.5s;
    border-radius: 4px
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation a:hover,
.main-navigation li.current_page_item a {
    background: #7c3b43;
    color: #fff
}
.main-navigation li.current_page_item a {
    background: #7c3b43!important;
    color: #fff!important;
	/* width:334px!important; */
}

/*-home-banner-*/

.banner-text h1 span {
    display: block
}

.banner-text h1 {
  color: #ffffff;
  font-size: 55px;
  font-weight: 700;
  margin-bottom: 20px;
}

.homebanner p {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.3;
}

.banner-text {
    color: #fff;
    text-align: center;
    max-width: 1170px;
    margin: auto
}

/* .banner-text {
  color: #ffffff;
  margin: auto;
  max-width: 670px;
  text-align: center;
} */
/* .left_slider_text {
	text-align: left;
} */

.left_slider_text {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
}
.slider_client_image img {
    border: 12px solid #fff;
    position: relative;
    top: -45px;
}
/*  #homeCarousel .carousel-inner .item:nth-child(1) .btn {
	position: relative;
	top: 110px;
	left: -42%;
}  */

#homeCarousel .carousel-inner .item:nth-child(1) .btn {
  left: 0;
  position: relative;
  top: 49px;
}
.banner-text .banner-btn {
    margin-top: 30px;
}

.banner-text .banner-btn .btn {
    margin-bottom: 10px;
    margin-right: 10px;
}

.banner-text .banner-btn .btn:hover,
.banner-text .banner-btn .btn:focus {
    color: #7c3b43;
    border: 2px solid #fff;
    background: #fff
}

.carousel-caption {
    left: 0;
    padding: 0;
    right: 0;
    text-align: left;
    text-shadow: none;
    top: 50%;
    transform: translateY(-50%);
}

.carousel-inner > .item {
    background-position: center top;
    background-size: cover;
    max-height: 500px;
    min-height: 350px;
}

.carousel-inner > .item:before {
    background: rgba(0, 0, 0, 0.4);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}


/*----service--*/

.so-widget-sow-features .sow-features-list .sow-features-feature .sow-icon-container [class^="sow-icon-"],
.so-widget-sow-features .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    background-size: auto;
}

.so-widget-sow-features .sow-features-list {
    margin: 0 -15px;

}

.so-widget-sow-features .sow-features-list .sow-features-feature h5 {
    margin: 0 0 10px;
    font-size: 18px;
    text-transform: none;
    color: #7c3b43;
    font-weight: 600
}

.so-widget-sow-features .sow-features-list .sow-features-feature p.sow-more-text {
    margin-top: 15px
}

.so-widget-sow-features .sow-features-list .sow-features-feature p.sow-more-text a {
    box-shadow: none;
    text-transform: uppercase;
    color: #fff;
    background: #7c3b43;
    padding: 4px 20px;
    font-size: 14px;
    transition: 0.5s;
}

.so-widget-sow-features .sow-features-list .sow-features-feature p.sow-more-text a:hover {
    text-decoration: none;
    opacity: 0.7
}

.so-widget-sow-features .sow-features-list .sow-features-feature {
    padding: 0 15px;
    margin-bottom: 30px;
}

.service-sec .so-widget-sow-features .sow-features-list .sow-features-feature {
   padding: 20px 30px 30px;
}

.service-sec .so-widget-sow-features .sow-features-list .sow-features-feature:before {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    border: 1px solid #7c3b43;
    z-index: -1;
    transition: 0.5s;
}

.service-sec .so-widget-sow-features .sow-features-list .sow-features-feature:hover:before {
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15)
}


/*-win-sec---*/

.win-boxes .single-box {
    margin-bottom: 30px
}

.win-boxes .single-box .panel-widget-style:before {
   /* position: absolute;*/
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: -1
}

.win-boxes .single-box .panel-widget-style {
    position: relative;
    overflow: hidden;
    padding: 40px 30px 30px;
   /* z-index: 1*/
	    opacity: 0.6;
}

.win-boxes .single-box .panel-widget-style:after {
    position: absolute;
    content: "";
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px;
    border: 1px solid #fff;
    z-index: -1
}

.win-boxes .single-box .btn {
    padding: 5px 20px
}

.win-boxes .single-box .widget-title {
    font-weight: 700;
    font-family: 'Lato'
}


/*---footer--*/

.site-info {
    float: none;
    padding: 12px 0;
    width: 100%;
    font-size: 14px;
    text-align: center;
    margin: 0;
}

.site-info a {
    color: #7c3b43;
    transition: 0.5s
}

.site-info a:hover,
.site-info a:focus {
    color: #aaa;
}

.site-footer {
    font-size: 14px;
    margin-top: 0;
    background: #353535;
    color: #fff
}

.site-footer a {
    color: #fff
}

.footertop {
    padding-top: 35px;
    padding-bottom: 5px;
    border-bottom: 1px solid #656565
}

.footertop .footer-about {
    font-size: 16px;
    color: #969696
}

.footertop .custom-widget {
    margin-bottom: 30px;
}

h2.widget-title {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0;
    margin-bottom: 35px;
    line-height: 1.1;
    font-weight: 400
}

.footertop ul {
    border-top: 1px solid #7c3b43
}

.footertop ul li {
    border-bottom: 1px solid #606161;
    background: #3b3b3b;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    padding-right: 20px;
    padding-left: 40px
}

.footertop ul li:nth-last-child(1) {
    border-bottom: 0
}

.footer-logo {
    margin-bottom: 20px
}

.footertop .footer-service ul li:before {
    color: #fff;
    content: "\f101";
    font-family: "FontAwesome";
    left: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.footertop .footer-service ul li a {
    transition: 0.5s
}

.footertop .footer-service ul li a:hover,
.footertop .footer-service ul li a:focus {
    color: #aaa
}

.footertop .footer-contact ul li i {
    position: absolute;
    left: 17px;
    top: 12px
}

.footertop .footer-contact ul li i.fa-envelope {
    font-size: 12px
}


/*-----logo-slider----------*/

.logo-slider {
    padding: 40px 0;
    background: #f2f2f2
}


/*-testimonial------------*/

blockquote cite br {
    display: none
}

.testimonial-slider blockquote.easy_testimonial .wp-post-image {
    border-radius: 100%;
    float: none;
    margin: 0 auto 20px;
}

.easy_t_single_testimonial blockquote p span.testimonial-client {
    font-family: 'Playfair Display';
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 20px;
    color: #353535;
}

.easy_t_single_testimonial blockquote p span.testimonial-position {
    font-size: 14px;
    font-weight: 400;
    color: #7c3b43;
    line-height: 1
}

.easy_t_single_testimonial blockquote p span.testimonial-position strong {
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #7c3b43
}

.easy-t-cycle-pager span {
    color: #5b5b5b;
    opacity: 0.1;
}

.easy-t-cycle-pager span.cycle-pager-active {
    color: #353535;
    opacity: 0.3;
}

.easy-t-slideshow-wrap {
    position: relative
}

div.easy-t-cycle-prev {
    z-index: 99;
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 38px;
    color: #c1c1bd;
}

div.easy-t-cycle-next {
    z-index: 99;
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 38px;
    color: #c1c1bd;
}

.easy_t_single_testimonial blockquote.easy_testimonial {
    font-size: 17px;
    padding: 0;
    margin: 30 auto 0;
    max-width: 950px
}


/*---homeform-*/

.home-form input {
    background: transparent;
    border: 1px solid #bfa16a;
    height: 30px;
    font-style: italic
}

.home-form input:focus,
.home-form textarea:focus {
    color: #fff
}

.home-form textarea {
    background: transparent;
    border: 1px solid #bfa16a;
    max-height: 80px;
    font-style: italic
}

.home-form input[type="submit"] {
    font-style: normal;
    height: auto;
    background: #bfa16a;
    color: #353535;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0;
    padding: 15px 50px;
    transition: 0.5s;
    border: 2px solid #bfa16a;
}

.home-form input[type="submit"]:hover,
.home-form input[type="submit"]:focus {
    background: transparent;
    color: #bfa16a
}

.home-form *::-moz-placeholder {
    color: #bfa16a;
}

/*-----11-20-2017-----*/

.about-text strong {
    color: #7c3b43;
}

.about-text p {
    color: ;
    margin: 12px 0;
}

.about-text2 {
    margin: 60px 0;
}

.page:not(.home) #content {
    padding: 0;
}


.skillbar {
    margin-top: 0px;
}


.Meet-Our-Professionals p {
    margin: 12px;
}

.Meet-Our-Professionals h3 {
    color: #7c3b43;
}

.team2 {
    padding: 30px 0;
}

.team {
    margin: 10px 0;
}

.team-member h4 {
    margin: 10px 0 0 0;
}


.team-member a {
    margin: 16px 0px 0px 0px;
    border: 2px solid #7c3b43;
    padding: 2px 35px;
}

.team-member a:hover {
    box-shadow: 1px 1px 4px #000;
    background: #7c3b43;
    color: #fff;
}


.contact-form-1 label {
    width: 95%;
    margin-bottom: 0px;
    font-weight: 600;
}

.buy-product > h2 {
    text-align: left;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 9px;
}

.buy-product.contact-pag > h2 {
    margin-top: 0;
}

.buy-product ul {
    display: inline-block;
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
    margin-bottom: 0;
}


.buy-product li {
    display: inline-block;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 49%;
}

.buy-product h3 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}


.buy-product a {
    color: #5b5b5b;
    font-size: 15px;
}

.attorney-detail h3 {
    margin: 0 0 10px;
    color: #7c3b43;
}

.attorney-detail span {
    color: #7c3b43;
}

.buy-product .page-socials .fa {
    font-size: 17px;
    padding: 0 5px;
    text-decoration: none;
}


.map iframe {
    width: 100%;
}

.buy-product .page-socials > li {
    width: auto;
}

.address ul {
    margin-left: 0 !important;
    padding: 8px 0 0 0;
}

.buy-product .page-socials .fa:hover {
    color: #7c3b43;
}

.siteorigin-widget-tinymce img {
    margin-bottom: 7px;
}

.siteorigin-widget-tinymce img {
    margin-bottom: 10px;
}

.so-widget-image {
    border: 1px solid #cecece !important;
    border-radius: 2px !important;
    box-shadow: 2px 2px 4px #cecece !important;
    padding: 7px !important;
}

/*--------------------------*/

.pull-left {
    float: left !important;
    width: 100%;
}

.attorney-detail h3 {
    margin: 0 0 10px;
}

.attorney-detail h3 {
    margin: 0 0 10px;
}

.attorney-detail p {
    margin: 0 0 15px;
}

.address-links {
    padding: 14px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}

.address-links p {
    color: #222;
    font-weight: bold;
}

.address-links.social-icons li {
    display: inline-block;
    padding: 0px 5px;
}

.social-icons li a:hover {
    background: #7c3b43;
    border-color: #7c3b43;
    color: #fff;
}


.social-icons li a {
    height: 32px;
    width: 32px;
    line-height: 32px;
    border-radius: 100%;
    border: 1px solid #999;
    color: #999;
    text-align: center;
    display: block;
    font-size: 16px;
}

.social-icons ul {
    margin: 0;
}

.page-banner {
    margin-bottom: 0px;
}



.ml-basic-heading {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.ml-title {
	position: relative;
	font-size: 24px;
	line-height: 31px;
	color: #242434;
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px solid #d0d8de;
	font-weight: 400;
}

.ml-basic-heading p {
	text-align: left;
}


.blog-detail .mtitle::after, .ml-title::after {
	content: "";
	display: inline-block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 39px;
	height: 3px;
	background: #7c3b43;
}

.media-image {
	text-align: center;
	margin: 20px 0;
}

.heading {
	font-size: 20px;
	font-weight: 600;
	color: #7c3b43;
	margin: 10px 0px;
}


#homeCarousel .item:first-child .banner-text {
    margin-left: 25%;
}
#homeCarousel .item:first-child .left_slider_text{width:100%;}

-----11-20-2017-----*/


/* CUSTOM CSS */



@media(max-width:767px) {
    .buy-product li {
        float: :left !important;
        width: 100% !important;
        margin-bottom: 10px !important;
    }


    .buy-product .page-socials > li {
        width: auto !important;
        margin-bottom: 10px !important;
    }



    .buy-product address {
        margin-bottom: 0px !important;
    }

    .buy-product h3 {
        font-size: 12px;

    }

}

.siteorigin-widget-tinymce 
ol
{
   padding-left: 30px;
}
.siteorigin-widget-tinymce ol
li {
   list-style: decimal !important;
}

.siteorigin-widget-tinymce 
ul
{
    padding-left: 30px;
}

.siteorigin-widget-tinymce ul
li {
   list-style: disc !important;
}
.siteorigin-widget-tinymce 
h3 {
   padding-bottom: 10px;
	 padding-top: 15px;
}
.siteorigin-widget-tinymce 
p {
   
	 padding-top: 10px;
}
.bloglist ol li
{
	list-style:decimal!important;
	padding-left:20px;
}
.bloglist ol li {
    list-style:decimal!important;
}

.buy-product .contact-socials > li a {
    background: #3c589a none repeat scroll 0 0;
    border-radius: 100%;
    height: 40px;
    vertical-align: middle;
    width: 40px;
}

